You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     da...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/audio/flacon/Makefile 387986 2015-05-30 
21:25:06Z mat $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p394335_s286812/logs/flacon-1.0.1.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p394335_s286812
Log:

====>> Building audio/flacon
build started at Tue Aug 18 17:22:50 UTC 2015
port directory: /usr/ports/audio/flacon
building for: FreeBSD head-armv6-default-job-01 11.0-CURRENT FreeBSD 
11.0-CURRENT r286812 arm
maintained by: da...@freebsd.org
Makefile ident:      $FreeBSD: head/audio/flacon/Makefile 387986 2015-05-30 
21:25:06Z mat $
Poudriere version: 3.1.7
Host OSVERSION: 1100077
Jail OSVERSION: 1100078




!!! Jail is newer than host. (Jail: 1100078, Host: 1100077) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1100078
UNAME_v=FreeBSD 11.0-CURRENT r286812
UNAME_r=11.0-CURRENT
LC_COLLATE=C
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=screen
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=flacon-1.0.1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.7
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
QTDIR="/usr/local" QMAKE="/usr/local/bin/qmake-qt4"  
MOC="/usr/local/bin/moc-qt4" RCC="/usr/local/bin/rcc" 
UIC="/usr/local/bin/uic-qt4"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)" 
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/audio/flacon/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/flacon/work  
HOME=/wrkdirs/usr/ports/audio/flacon/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/flacon/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/flacon/work  
HOME=/wrkdirs/usr/ports/audio/flacon/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe 
-mfloat-abi=softfp  -fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" 
CPPFLAGS=""  LDFLAGS="" LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe 
-mfloat-abi=softfp -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
CMAKE_BUILD_TYPE="release"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
DOCSDIR="share/doc/flacon"
EXAMPLESDIR="share/examples/flacon"
DATADIR="share/flacon"
WWWDIR="www/flacon"
ETCDIR="etc/flacon"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/flacon
DOCSDIR=/usr/local/share/doc/flacon
EXAMPLESDIR=/usr/local/share/examples/flacon
WWWDIR=/usr/local/www/flacon
ETCDIR=/usr/local/etc/flacon
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
<snip>
Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
Message for dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message for qt4-gui-4.8.6_5:
======================================================================

Qt paint engine makes common use of shared memory. To avoid MIT-SHM
errors (i.e., blank windows), you probably need to raise shared memory
limits in loader.conf(5). The following should be safe values for the
KDE Plasma Desktop:

kern.ipc.shmall=32768
kern.ipc.shmmni=1024
kern.ipc.shmseg=1024

======================================================================
===>   flacon-1.0.1 depends on file: /usr/local/lib/qt4/libQtGui.so - found
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on file: /usr/local/bin/lrelease-qt4 - not found
===>   Installing existing package /packages/All/qt4-linguisttools-4.8.6.txz
[head-armv6-default-job-01] Installing qt4-linguisttools-4.8.6...
[head-armv6-default-job-01] `-- Installing qt4-xml-4.8.6_1...
[head-armv6-default-job-01] `-- Extracting qt4-xml-4.8.6_1: .......... done
[head-armv6-default-job-01] Extracting qt4-linguisttools-4.8.6: ...... done
===>   flacon-1.0.1 depends on file: /usr/local/bin/lrelease-qt4 - found
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on file: /usr/local/bin/moc-qt4 - not found
===>   Installing existing package /packages/All/qt4-moc-4.8.6.txz
[head-armv6-default-job-01] Installing qt4-moc-4.8.6...
[head-armv6-default-job-01] Extracting qt4-moc-4.8.6: .... done
===>   flacon-1.0.1 depends on file: /usr/local/bin/moc-qt4 - found
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on file: /usr/local/lib/qt4/libQtNetwork.so - not 
found
===>   Installing existing package /packages/All/qt4-network-4.8.6_1.txz
[head-armv6-default-job-01] Installing qt4-network-4.8.6_1...
[head-armv6-default-job-01] Extracting qt4-network-4.8.6_1: .......... done
===>   flacon-1.0.1 depends on file: /usr/local/lib/qt4/libQtNetwork.so - found
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on file: /usr/local/bin/qmake-qt4 - not found
===>   Installing existing package /packages/All/qt4-qmake-4.8.6.txz
[head-armv6-default-job-01] Installing qt4-qmake-4.8.6...
[head-armv6-default-job-01] Extracting qt4-qmake-4.8.6: .......... done
===>   flacon-1.0.1 depends on file: /usr/local/bin/qmake-qt4 - found
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on file: /usr/local/bin/rcc - not found
===>   Installing existing package /packages/All/qt4-rcc-4.8.6.txz
[head-armv6-default-job-01] Installing qt4-rcc-4.8.6...
[head-armv6-default-job-01] Extracting qt4-rcc-4.8.6: .... done
===>   flacon-1.0.1 depends on file: /usr/local/bin/rcc - found
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on file: /usr/local/bin/uic-qt4 - not found
===>   Installing existing package /packages/All/qt4-uic-4.8.6.txz
[head-armv6-default-job-01] Installing qt4-uic-4.8.6...
[head-armv6-default-job-01] Extracting qt4-uic-4.8.6: .... done
===>   flacon-1.0.1 depends on file: /usr/local/bin/uic-qt4 - found
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on executable: gtk-update-icon-cache - not found
===>   Installing existing package 
/packages/All/gtk-update-icon-cache-2.24.28.txz
[head-armv6-default-job-01] Installing gtk-update-icon-cache-2.24.28...
[head-armv6-default-job-01] `-- Installing atk-2.16.0...
[head-armv6-default-job-01] `-- Extracting atk-2.16.0: .......... done
[head-armv6-default-job-01] `-- Installing gdk-pixbuf2-2.31.5...
[head-armv6-default-job-01] |   `-- Installing jasper-1.900.1_14...
[head-armv6-default-job-01] |   | `-- Installing jpeg-8_6...
[head-armv6-default-job-01] |   | `-- Extracting jpeg-8_6: .......... done
[head-armv6-default-job-01] |   `-- Extracting jasper-1.900.1_14: .......... 
done
[head-armv6-default-job-01] |   `-- Installing tiff-4.0.4...
[head-armv6-default-job-01] |   | `-- Installing jbigkit-2.1_1...
[head-armv6-default-job-01] |   | `-- Extracting jbigkit-2.1_1: .......... done
[head-armv6-default-job-01] |   `-- Extracting tiff-4.0.4: .......... done
[head-armv6-default-job-01] `-- Extracting gdk-pixbuf2-2.31.5: .......... done
[head-armv6-default-job-01] `-- Installing libXcomposite-0.4.4_3,1...
[head-armv6-default-job-01] |   `-- Installing compositeproto-0.4.2...
[head-armv6-default-job-01] |   `-- Extracting compositeproto-0.4.2: .... done
[head-armv6-default-job-01] `-- Extracting libXcomposite-0.4.4_3,1: .......... 
done
[head-armv6-default-job-01] `-- Installing libXdamage-1.1.4_3...
[head-armv6-default-job-01] |   `-- Installing damageproto-1.2.1...
[head-armv6-default-job-01] |   `-- Extracting damageproto-1.2.1: .... done
[head-armv6-default-job-01] `-- Extracting libXdamage-1.1.4_3: ...... done
[head-armv6-default-job-01] `-- Installing pango-1.36.8_2...
[head-armv6-default-job-01] |   `-- Installing cairo-1.14.2,2...
[head-armv6-default-job-01] |   | `-- Installing dri2proto-2.8...
[head-armv6-default-job-01] |   | `-- Extracting dri2proto-2.8: .... done
[head-armv6-default-job-01] |   | `-- Installing glproto-1.4.17...
[head-armv6-default-job-01] |   | `-- Extracting glproto-1.4.17: ...... done
[head-armv6-default-job-01] |   | `-- Installing libEGL-10.4.6...
[head-armv6-default-job-01] |   |   `-- Installing libdevq-0.0.2_1...
[head-armv6-default-job-01] |   |   `-- Extracting libdevq-0.0.2_1: ..... done
[head-armv6-default-job-01] |   |   `-- Installing libdrm-2.4.60,1...
[head-armv6-default-job-01] |   |   | `-- Installing libpciaccess-0.13.3...
[head-armv6-default-job-01] |   |   |   `-- Installing pciids-20150731...
[head-armv6-default-job-01] |   |   |   `-- Extracting pciids-20150731: ...... 
done
[head-armv6-default-job-01] |   |   | `-- Extracting libpciaccess-0.13.3: 
...... done
[head-armv6-default-job-01] |   |   `-- Extracting libdrm-2.4.60,1: .......... 
done
[head-armv6-default-job-01] |   |   `-- Installing libxshmfence-1.2...
[head-armv6-default-job-01] |   |   `-- Extracting libxshmfence-1.2: ......... 
done
[head-armv6-default-job-01] |   | `-- Extracting libEGL-10.4.6: .......... done
[head-armv6-default-job-01] |   | `-- Installing libGL-10.4.6...
[head-armv6-default-job-01] |   |   `-- Installing libXxf86vm-1.1.4_1...
[head-armv6-default-job-01] |   |   | `-- Installing xf86vidmodeproto-2.3.1...
[head-armv6-default-job-01] |   |   | `-- Extracting xf86vidmodeproto-2.3.1: 
.... done
[head-armv6-default-job-01] |   |   `-- Extracting libXxf86vm-1.1.4_1: 
.......... done
[head-armv6-default-job-01] |   |   `-- Installing libglapi-10.4.6...
[head-armv6-default-job-01] |   |   `-- Extracting libglapi-10.4.6: ... done
[head-armv6-default-job-01] |   | `-- Extracting libGL-10.4.6: .......... done
[head-armv6-default-job-01] |   | `-- Installing pixman-0.32.6_1...
[head-armv6-default-job-01] |   | `-- Extracting pixman-0.32.6_1: .......... 
done
[head-armv6-default-job-01] |   | `-- Installing xcb-util-renderutil-0.3.9_1...
[head-armv6-default-job-01] |   |   `-- Installing xcb-util-0.4.0_1,1...
[head-armv6-default-job-01] |   |   `-- Extracting xcb-util-0.4.0_1,1: 
.......... done
[head-armv6-default-job-01] |   | `-- Extracting xcb-util-renderutil-0.3.9_1: 
...... done
[head-armv6-default-job-01] |   `-- Extracting cairo-1.14.2,2: .......... done
[head-armv6-default-job-01] |   `-- Installing harfbuzz-1.0.1...
[head-armv6-default-job-01] |   | `-- Installing graphite2-1.3.0...
[head-armv6-default-job-01] |   | `-- Extracting graphite2-1.3.0: .......... 
done
[head-armv6-default-job-01] |   `-- Extracting harfbuzz-1.0.1: .......... done
[head-armv6-default-job-01] |   `-- Installing libXft-2.3.2_1...
[head-armv6-default-job-01] |   `-- Extracting libXft-2.3.2_1: ......... done
[head-armv6-default-job-01] `-- Extracting pango-1.36.8_2: .......... done
[head-armv6-default-job-01] `-- Installing shared-mime-info-1.4...
[head-armv6-default-job-01] `-- Extracting shared-mime-info-1.4: .......... done
[head-armv6-default-job-01] Extracting gtk-update-icon-cache-2.24.28: .... done
===>   flacon-1.0.1 depends on executable: gtk-update-icon-cache - found
===>   Returning to build of flacon-1.0.1
===========================================================================
=======================<phase: lib-depends    >============================
===>   flacon-1.0.1 depends on shared library: libuchardet.so - not found
===>   Installing existing package /packages/All/uchardet-0.0.1.txz
[head-armv6-default-job-01] Installing uchardet-0.0.1...
[head-armv6-default-job-01] Extracting uchardet-0.0.1: .......... done
===>   flacon-1.0.1 depends on shared library: libuchardet.so - found 
(/usr/local/lib/libuchardet.so)
===>   Returning to build of flacon-1.0.1
===>   flacon-1.0.1 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   flacon-1.0.1 depends on shared library: libgdk_pixbuf-2.0.so - found 
(/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   flacon-1.0.1 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   flacon-1.0.1 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for flacon-1.0.1
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/audio/flacon/work/flacon-1.0.1
-- The C compiler identification is Clang 3.6.1
-- The CXX compiler identification is Clang 3.6.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Looking for Q_WS_X11
CMake Error: Generator: execution of make failed. Make command was: 
"/usr/bin/make" "cmTryCompileExec759742834/fast"
-- Looking for Q_WS_X11 - not found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found
-- Found Qt4: /usr/local/bin/qmake-qt4 (found version "4.8.6") 
-- Found PkgConfig: pkgconf (found version "0.28") 
-- checking for one of the modules 'uchardet'
-- 
-- For building tests use -DBUILD_TESTS=Yes option.
-- 
-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/audio/flacon/work/flacon-1.0.1/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/audio/flacon/work/flacon-1.0.1/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/audio/flacon
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to